@import url('//fonts.googleapis.com/css?family=Lato:400,300');
@import url('https://www.spigenstore.com.au/assets/_spgshare/css/spg-neto-product-desc.css?202006301505');
@import url('https://www.spigenstore.com.au/assets/_spgshare/css/sgp-neto-terms.css?202006301505');

@font-face {
    font-family: 'proxima-nova';
    src: url('../fonts/ProximaNova-Regular.woff2');
}

/** Spigen Store Customised Style **/


/*--------- HEADER ---------*/
#header-order-summary-mobile-bag span {
   
    font-weight: 300  !important;
    font-size: 14px !important;
    align-items: center !important;
}

#header-cart-btn.header-menu-item {
    margin-left: -0.5rem !important;
    margin-right: -0.5rem !important;
}

.header-content {
    padding-left:1% !important;
    padding-right:1% !important;
}

@media (max-width:1025px)
{
    /* #header-order-summary-mobile-bag span {
        display:none !important;
    } */

    #cartcontents {
        margin-top : 10px !important;
    }
}

/*--------- FOOTER ---------*/

.wrapper-footer {
    background-color: rgba(0, 0, 0, 1) !important;
    font-size: 13px !important;
    font-family: proxima-nova !important;
}

footer.footer-wrapper > div.container {
    margin-left: 64px;
    margin-right: 64px;
    padding-left: 15px;
    padding-right: 15px;
}

.footer-menu a {
    color: #858585 !important;
    font-family: proxima-nova !important;
}

.footer-menu h4 {
    color: #ffffff !important;
    text-transform: uppercase !important;
}

.company-details a{
    color: #858585 !important;
    font-family: proxima-nova !important;
}

.company-details p{
    color: #858585 !important;
    font-family: proxima-nova !important;
}

.footer-content {
    padding: 0rem 5% !important;
}

.footer-copyright-content {
    background-color: #000000 !important;
}

/*--------- FRONTPAGE ---------*/

.hero-wrapper-home {
    margin-bottom: 5px !important;
}
.hero-content {
    text-align: center !important;
    margin: auto !important;
    margin-top: 40px !important;
    
}

.hero-content h2 {
    color: #000000 !important;
    font-size: 1.5rem !important;
    font-weight: 200;
    font-family: proxima-nova !important;
}

.hero-content p {
    color: #000000 !important;
    font-size: 2.2rem !important;
    font-weight: 600;
    font-family: proxima-nova !important;
    margin-bottom: 0rem;
}

.hero-content div.btn-primary
{
    color: #000000 !important;
    background-color: transparent !important;
    border-color: transparent !important;
    font-family: proxima-nova !important;
}

.hero-content h2.darkmode {
    color: #ffffff !important;
    font-size: 1.5rem !important;
    font-weight: 200;
    font-family: proxima-nova !important;
}

.hero-content p.darkmode {
    color: #ffffff !important;
    font-size: 2.2rem !important;
    font-weight: 600;
    font-family: proxima-nova !important;
    margin-bottom: 0rem;
}

.hero-content div.darkmode {
    color: #ffffff !important;
}

.logo {
    max-width: 70% !important;
}

#main-content {
    /* padding: 0% !important; */
    max-width: 100% !important;
}


/*--------- FRONTPAGE.CATEGORY ---------*/

.category-thumb-wrapper {
    height: 35rem !important;
    margin-bottom: 10px !important;
    border-radius: 0rem !important;
    background-color: #eaeaea !important;
}

.category-thumb-inner {
    border-radius: 0rem !important;
    position: absolute !important;
}

.category-thumb-details {
    position: relative !important;
    margin: auto !important;
    margin-top: 80px !important;
    text-align: center !important;
    left: 0rem !important;
}

.category-thumb-details h4{
    color: #000000 !important;
    font-family: proxima-nova !important;
}

.category-thumb-details h5{
    color: #127FFE !important;
    font-family: proxima-nova !important;
}


/*--------- CATEGORY.PRODUCT-LIST ---------*/

.row-display-none{
    display:none !important;
}

.order-summary-container {
    display: none !important;
}

.card {
    text-align: center !important;
}

.product-thumb-details .price {
    font-weight: 200 !important;
    font-size: 1rem !important;
    margin-top: 20px;
}

/*--------- PRODUCT-PAGE ---------*/

.product-page-content {
    box-shadow: 0 0px 0px 0px;
}


#_jstl__buying_options {
    max-width: 80% !important;
}
#_jstl__buying_options .btn-success {
    background-color: #000000 !important;
    border-color: #000000 !important;
    border-radius: 0rem !important;
}

/*--------- SEARCH-BAR ---------*/

.nsearchinput-pl li a {
    box-shadow: 0 0px 0px 0px !important;
}